@charset "UTF-8";


 /* 特別セール用*/
 .Lmode .alloff {
    background:#333;
    position: relative;
    z-index: 999;
    margin-top: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 16px !important;
    padding: 5px 0;
    text-align: center;
    border-radius: 14px;
}

.Smode .alloff {
    background:#333;
}

 /* 半期に一度セール用*/

 .pointSaleRate{
     color:#FF530D;
     font-weight: bold;
     text-align: center;
     border: 2px solid coral;
    border-radius: 5px;
    padding: 5px;
    margin-top: 10px;
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    50% {opacity:1; color: #E80C63;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    50% {opacity:1; color: #E80C63;}
    100% {opacity:1;}
}
@keyframes blink{
    50% {opacity:1; color: #E80C63;}
    100% {opacity:1;}
}
/* スマホ用 */
@media screen and (max-width: 767px) {
    .pointSaleRate{
        margin-bottom: 10px;
    }
}




 /* リスト*/
            
#jscroll-loading {
    text-align: center;
    margin: 0 auto;
}
            
.listmain .ec-searchnavRole {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}
            
.listmain .ec-searchnavRole .ec-searchnavRole__infos {
    max-width: 100%;
}
.ec-layoutRole__main{
    padding: 15px 0!important;
}
/* .listmain .ec-topicpath{
    padding: 0;
} */

.listmain .ec-searchnavRole__actions .ec-select{
    margin-bottom: 0;
}
#list_wrap{
    margin-top: 10px;
    overflow: hidden;
}
/* ステータス*/
.listmain .status .sale {
    background: #9400d3;
}

.listmain .status .new {
    background: #ff0000;
}

.listmain .status .outlet {
    background: #ffa500;
}

.Lmode .status .outlet {
    width: 80px;
}

.listmain .status .shipfree {
    background: #333399;
}
.listmain .status .nomore {
    background: #333;
}
.listmain .status .some_nostock {
    background:#4C788E;
}

.listmain .status .backOrder {
    background: #BE5712; /*(仮)取り寄せ TODO: 加藤さん変えてください*/
}

.listmain .kids_ico{
    background-color: #32cd32;
}
.listmain .lady_ico{
    background-color: deeppink;
}

.listmain .nostock{
    background: #666;
}


.listmain .nofound{
    font-size: 25px;
    width: 100%;
    text-align: center;
}

/* フィルターの中*/
.ec-fillterRole-item label {
    line-height: 45px;
}
.ec-fillterRole {
    background: #fffffc!important;
}
.ec-fillterRole-header-title img{
    width: 25px;
    margin-right: 10px;
}
.ec-fillterRole-title {
    line-height: 35px;
}

.filter_btn.has_select:before{
    display:inline-block; 
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content:'●';
    color: #243243;
    border-radius: 50%; 
    position: absolute;
    margin: -1.0rem 1.75rem 0 -1.0rem;
    font-size: 1rem;
}

#fillter-selective i{
    margin-right: 5px;
}

.review_rate .fas{
    color:gold
}
.review_rate .far{
    color:gray
}

.listmain .Lmode .ec-shelfGrid__item a{
    position: relative;
}

@media screen and (min-width: 767px) {
    .listmain .Lmode .ec-shelfGrid__item{
        width: calc(98% / 2);
    }
}
@media screen and (min-width: 966px) {
    .listmain .Lmode .ec-shelfGrid__item{
        width: calc(98% / 3);
    }
}
@media screen and (min-width: 1062px) {
    .listmain .Lmode .ec-shelfGrid__item{
        width: calc(98% / 4);
    }
}
@media screen and (min-width: 1260px) {
    .listmain .Lmode .ec-shelfGrid__item{
        width: calc(98% / 5);
    }
}

/* PC用*/
            
@media screen and (min-width: 767px) {
    .listmain {
        padding: 2rem;
        padding-top: 0;
    }
    .ec-searchnavRole__topicpath{
        padding-bottom: 5px;
        border-bottom: 1px solid #ccc;
    }

    /* 大きく表示小さく表示 */
    .listmain .ec-dispmodeRole a{
        display: inline-block;
        width: 105px;
        border: 1px solid #ccc;
        padding: 5px;
        border-radius: 5px;
        display:inline-flex;
        opacity: 0.6;
        background: #ccc;
    }
    .listmain .ec-dispmodeRole a img{
        width:25px;
        margin-right: 5px;
    } 
    .listmain .ec-dispmodeRole p{
        line-height: 25px;
        font-size: 12px;
    }
    .listmain .ec-dispmodeRole .active{
        opacity: 1;
        background: #fff;
    }  
    /* フィルター*/
    .filter_btn {
        width: 106px;
        border: 1px solid #ccc;
        padding: 5px;
        border-radius: 5px;
        display: inline-flex;
        background: aliceblue!important;
        vertical-align: bottom;
        color: #243243;
        font-weight: bold;
    }
    .filter_btn  img{
        width: 25px!important;
    }
    .filter_btn p{
        line-height: 25px;
        font-size: 12px;
        margin-left: 5px;
    }
    .filter_btn:hover{
        opacity: 0.6;
    }

    /* 何件表示*/
    .listmain .ec-searchnavRole__infos{
        margin-bottom: 0;
    }
    .ec-input select, .ec-halfInput select, .ec-numberInput select, .ec-zipInput select, .ec-telInput select, .ec-select select, .ec-birth select {
        height: 37px;
    }

    /* リスト横かて＆ぶらんどメニュー */
    .listmain .sidemenu {
        float: left;
        width: 270px;
    }

    .listmain .sidemenu_wrap {
        display: flex;
        flex-flow: column;
    }

    .listmain .sidemenu .sidemenu_item{
        padding: 10px 0;
        box-shadow: 0px 8px 16px -2px rgb(10 10 10 / 10%), 9px 9px 0px 0px rgb(10 10 10 / 2%);
        border: 1px solid #ccc;
        margin-bottom: 20px;
    }

    .listmain .sidemenu_wrap {
        margin-bottom: 10px;
    }
    .listmain .sidemenu .post_category_title{
        text-align: center;
        font-weight:bold;
        padding: 5px;
    }
    /* サイドバー コラム用 */
    .listmain .detail_post .tabacms_blog_list li {
        display: inline-block;
        width: 100% !important;
        font-size: 13px;
        line-height: 1.8;
    }

    .listmain .detail_post .tabacms_detail {
        z-index: 1;
        position: relative;
    }
    .listmain .detail_post .tabacms_blog_list .tabacms_detail .tabacms_ellipsis_3,
    .listmain .detail_post .tabacms_blog_list .tabacms_detail .tabacms_readmore,
    .listmain .detail_post .tabacms_blog_list .tabacms_detail label {
        display: none;
    }
    .listmain .detail_post .tabacms_blog_list .tabacms_detail .tabacms_ellipsis_2{
        min-height: 0px;
    }
    .listmain .detail_post .tabacms_blog_list article{
        margin-bottom: 0px;
    }

    .listmain .categoryList {
        border: 1px solid #ccc;
        vertical-align: top;
        font-size: 90%;
    }

    .side_aco li{
        border-bottom: 1px solid #ccc;
        padding:15px 5px;
    }
    .side_aco li:last-child {
        border: none;
    }
    .categoryList a {
        text-decoration: underline;
    }
    .child.ec-topicchild__item {
        border-bottom: none;
        line-height: 35px;
        padding: 5px 0 0 0;
    }

    .listmain .categoryList .categoryList-ul2{
        padding:0 3px;
        border-top: 3px solid #fff;
        background: #f5f5f5;
    }
    .listmain .categoryList .categoryList-ul2 ul{
        font-size: 90%;
        margin-left: 20px;
        line-height: 30px;
    }

    .categoryList-ul1 li:last-child{
        border: none;
    }
    .categoryList-ul2 li:last-child{
        border: none;
    }
    .listmain .brandList{
        padding: 10px;
        border: 1px solid #ccc;
        vertical-align: top;
    }
    .listmain .brandList .brandList-ul li{
        border-bottom: dashed 1px #ccc;
        padding: 5px;
    }

    .listmain .ec-topicchild__item.active {
        font-weight: bold;
        background: #f5f5f5;
    }
    .listmain .brandList .brandList-ul li:last-child{
        border: none;
    }
    .listmain .sidemenu h3{
        padding: 5px 0;
        margin-bottom: 5px;
        display: inline-block;
        margin-left: 5px;
        border-bottom: 2px solid #ccc;

    }
    .listmain .side-menu-dl dt:first-child{
        border:none;
    }
    .listmain .side-menu-dl dt{
        padding: 1rem 0;
        border-top: 1px solid #ccc;
    }
    .listmain .side-menu-dl dt i{
        margin: 0 0.5rem;
    }

    .listmain .side-menu-dl dd ul{
        padding: 0 0.5rem 0 1rem;
    }


    .listmain .side-menu-category-selective li.is_active,
    .listmain .side-menu-category-header-ul li.is_active,
    .listmain .side-menu-category-ul li.is_active{
        font-weight: bold;
        margin: 10px 0;
    }

    .listmain .side-menu-brand li{
        padding-left: 0.5rem;
    }

    .listmain .side-menu-selective li{
        padding-left: 0.5rem;
    }

    p.more_view_btn {
        background: #f5f5f5;
        width: 100px;
        text-align: center;
        margin: 0 0 10px 155px;
        border-radius: 5px;
        font-size: .7rem;
        padding: 3px 0;
        font-weight: bold;
    }

    p.clear_btn {
        background: #f5f5f5;
        width: 100px;
        text-align: center;
        margin: 0 0 10px 155px;
        border-radius: 5px;
        font-size: .7rem;
        padding: 3px 0;
        font-weight: bold;
    }
    .price_list_wrapper p.clear_btn, .d_rate_list_wrapper p.clear_btn {
        margin: 0 0 10px 139px;
    }
    ul.side-menu-category-ul {
        margin-left: 10px;
    }

    ul.side-menu-category-ul li, .brandList-ul li{
        padding-bottom: 12px;
    }
    .side-menu-category-li p {
        border-bottom: 1px dashed #ccc;
        padding-bottom: 5px;
    }
    .side-menu-category-li:last-child p {
        border: none;
    }
    .side-menu-category-header-ul p{
        border-bottom: none;
    }

    ul.selectiveList-ul .far {
        padding-right: 10px;
    }

    #side_menu_selective_list label, input[type='checkbox'] {
        cursor: pointer;
        font-weight: normal;
    }

    #side_menu_selective_list .side_menu_button_wrapper {
        margin: 0 0 20px 0;
        border: 0;
        font-size: .7rem;
        font-weight: bold;
        text-align: center;
    }
    #side_menu_selective_list .off_fillter {
        margin-right: 20px;
        color: #212529;
        width: 110px;
        background: #f5f5f5;
        border-color: #808080;
        padding: 3px 0;
        line-height: 1.8;
        border-radius: 5px;
    }
    #side_menu_selective_list .on_fillter {
        margin-right: 10px;
        color: #fff;
        background: #666;
        border-radius: 5px;
        width: 100px;
        padding: 3px 0;
        line-height: 1.8;
    }

    /* リスト  large*/
    .listmain .list {
        float: right;
        width: calc(100% - 270px - 2rem);
        margin-left: 10px;
    }
    .listmain .list h2{
        background: #181818;
        color: #fff;
        padding: 10px;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .listmain .Lmode .ec-shelfGrid {
        margin-left:0px;
        margin-right:0px;
    }

    .listmain .ec-shelfRole {
        padding-left: 0px;
        padding-right: 0px;
    }

    .listmain .Lmode .ec-shelfGrid__item:nth-child(4n){
        margin: 4px 0 4px 2px;
    }
    .listmain .Lmode .ec-shelfGrid__item:nth-child(4n) {
        padding: 0 4px;
    }
    .listmain .Lmode .ec-shelfGrid__item:nth-child(2n+1) {
        padding: 0 4px;
    }

    .listmain .Lmode .ec-shelfGrid__item{
        border: 1px solid #ccc;
        padding: 5px !important;
        margin: 4px 2px;
        max-width: 210px;
    }
    .listmain .Lmode .has_thumbnail{
        width: 165px;
    margin: 0 auto;
    }

    .listmain .Lmode .ec-shelfGrid__item-image{
        margin: 5px 0;
    }
    .listmain .Lmode .smallpic{
        display:inline-block;
        border-spacing: 3px 0;
        text-align: center;
    }
    .listmain .Lmode .smallpic li{
        width: 36px;
        display:inline-block;
    }
    .listmain .Lmode .smallpic_dammy li{
        width: 36px;
        height: 36px;
        display:inline-block;
    }
    .listmain .Lmode .kids_ico, .listmain .Lmode .lady_ico{
        border-radius: 2px;
        width: 60px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        z-index: 99;
        position: absolute;
        font-size: 11px!important;
        margin-top: 167px;
        right: 0;
    }

    .listmain .Lmode .ec-shelfGrid__item h3{
        border-top: 3px solid #ccc;
        margin-top: 5px;
        padding-top: 5px;
        border-bottom: 1px solid #ccc;
        padding-bottom: 5px;
        margin-bottom: 5px;
    }
    .listmain .Lmode .ec-shelfGrid__item h4{
        line-height: 20px;
        font-size: 13px;
        word-wrap: break-word;
    }
    .listmain .Lmode .ec-shelfGrid__item p{
        line-height: 20px;
        font-size: 13px;
        word-wrap: break-word;
    }
    .listmain .Lmode .has_thumbnail {
        width: 100%;
    }
    .listmain .Lmode .has_thumbnail img{
        width: 151px;
        margin: 0 auto;
    }
    .listmain .Lmode .p_name{
        background: #f5f5f5;
        font-weight: bold;
        padding: 3px 0;
    }
    .listmain .Lmode .price02-default {
        color: #D40012;
    }
    .listmain .Lmode .price02-default .sellT{
        font-size: 12px;
    }
    .listmain .Lmode .price02-default .salling_price{
        font-weight: bold;
    }
    .listmain .Lmode .discountP{
        color: #D40012;
        font-weight: bold;
    }
    .listmain .Lmode .pointRate{
        font-size: 12px;
    }


    /* リスト  small*/
    .listmain .Smode .ec-shelfGrid a{
        border: 1px solid #ccc;
        padding: 5px;
    }
    .listmain .Smode .ec-shelfGrid__item{
        width: 100%; 
        margin-bottom: 5px;   
    }
    .listmain .Smode .ec-shelfGrid__item-image{
        width: 100%;
        margin-bottom: 0;
        display: inline-block;
        vertical-align: top;
    }
    .listmain .Smode .img_warp{
        display: inline-block;
        vertical-align: top;
        width: 16%;
    }
    .listmain .Smode .small_list_info{
        display: inline-block;
        vertical-align: top;
        width: 83%;
    }

    .listmain .Smode .small_list_info_T{
        border-bottom: 2px solid #ccc;
        padding-bottom: 3px;
        position: relative;
    }
    .listmain .Smode .small_list_info_T h4{
        display: inline-block;
    }
    .listmain .Smode .small_list_info_T ul{
        display: inline-block;
        position: absolute;
        right: 2rem;
        width: auto;
    }

    .listmain .Smode .smallpic{
        display: flex;
        flex-flow: wrap;
        border-collapse: separate;
        margin-top: -2px;
    }
    .listmain .Smode .smallpic li{
        width: 32px;
    }
    .listmain .Smode .smallpic .tenten{
        height: 8px;
        text-align: center;
        color: #ccc;
    }
    .listmain .Smode .small_list_info_B .products_ex{
        display: inline-block;
        width: 68%;
        vertical-align: top;
    }
    .listmain .Smode .small_list_info_B .products_ex .p_name{
        background: #f5f5f5;
        font-weight: bold;
        line-height: 1.6;
        font-size: 95%;
        margin-top: 5px;
    }
    .listmain .Smode .small_list_info_B .products_ex p{
        font-size: 80%;
        line-height: 1.6;
    }
    .listmain .Smode .small_list_info_B .products_ex .discription{
        line-height: 1.8;
        margin-top: 10px;
    }
    .listmain .Smode .small_list_info_B .products_price{
        display: inline-block;
        width: 30%;
        vertical-align: top;
    }
    .listmain .Smode .small_list_info_B .products_price p{
        line-height: 1.3;
    }
    .listmain .Smode .small_list_info_B .products_price .sellT{
        font-size: 12px;
        color: #D40012;
    }
    .listmain .Smode .small_list_info_B .products_price .salling_price{
        font-weight: bold;
        color: #D40012;
    }
    .listmain .Smode .small_list_info_B .products_price .discountP{
        color: #D40012;
        font-weight: bold;
    }
    .listmain .Smode .small_list_info_B .products_price .pointRate{
        font-size: 12px;
    }
    .listmain .Smode .kids_ico{
        font-weight: bold;
        text-align: center;
    }
    .listmain .Smode .lady_ico{
        font-weight: bold;
        text-align: center;
        width: 80px;
    }

    /* リストLergeの商品ステータス */
    .listmain .status{
        margin-bottom: 5px;
        display:table;
        border-collapse:separate;
        border-spacing:3px 0;
        margin:0 -3px;
        text-align: center;
        height: 43px;
    }
    .Lmode .status li{
        display: table-cell;
        font-size: 12px;
        color: #fff;
        padding: 1px 3px;
        font-weight: bold;
        text-align: center;
        float: left;
        margin: 0 3px 3px 0;
    }
    .Lmode .status .kara{
        height: 19px;
    }

    .Smode .status li{
        display: table-cell;
        font-size: 13px;
        color: #fff;
        padding: 2px 5px;
        font-weight: bold;
        text-align: center;
    }


}
/* PC用けつ */


/* スマホ用 */
@media screen and (max-width: 767px) {
.listmain  .sidemenu{
    display: none;
}
.listmain .nofound{
    font-size: 20px;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.ec-searchnavRole .ec-searchnavRole__counter {
    margin-top: 5px;
}


/* 大きく表示小さく表示 */
.listmain  .ec-searchnavRole__infos{
    padding: 10px 10px 0 10px;
}
.listmain  .ec-searchnavRole__counter .ec-dispmodeRole{
    position: absolute;
    right: 10px;
}
.listmain  .sm_found{
    font-size: 12px;
}
.listmain  .ec-searchnavRole__counter .ec-dispmodeRole{
    display: none!important;
}

/* フィルター*/
.filter_btn {
    width: 106px;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 4px;
    display: inline-flex;
    background: aliceblue!important;
    vertical-align: bottom;
    color: #243243;
    font-weight: bold;
    height: 34px;
}
.filter_btn  img{
    width: 23px!important;
}
.filter_btn p{
    line-height: 23px!important;
    font-size: 12px;
    margin-left: 5px;
}




/* リスト*/
.listmain .ec-shelfRole{
    padding: 0 10px;
}
.listmain  .list h2{
 background: #181818;
 color: #fff;
 padding: 5px;
 font-weight: bold;
}
/* リスト  large*/

/* リスト  small*/
.listmain .Smode  h2{
    margin-bottom: 5px;
}
.listmain .Smode .ec-shelfGrid__item{
    width: 100%; 
    margin-bottom: 10px; 
    border-bottom: 1px solid #ccc;  
}
.listmain .Smode .ec-shelfGrid__item-image{
    width: 100%;
    height: auto;
    margin-bottom: 0;
    display: inline-block;
}
.listmain .Smode .img_warp{
    float: left;
    width: 20%;
}
.listmain .Smode .small_list_info{
    float: right;
    vertical-align: top;
    width: 78%;
}

.listmain .Smode .small_list_info_T{
    margin: 5px;
}
.listmain .Smode .small_list_info_T h4{
    display: inline-block;
    border-bottom:2px solid #ccc;
    width: 100%;
    padding-bottom: 3px;
    margin-bottom: 5px;
}
.listmain .Smode .small_list_info_T ul{
    width: 100%;
}
.listmain .Smode .status li{
    padding: 2px 0;
    font-size: 13px;
    display: inline-block;
}
.listmain .Smode .smallpic{
    padding-top: 5px;
    display: flex;
    justify-content: center;
    flex-flow: wrap;
border-collapse: separate;
border-spacing: 3px 0;
margin: 10px -3px;
}
.listmain .Smode .smallpic li{
    width: 32px;
}
.listmain .Smode .small_list_info_B{
    margin: 5px;
}
.listmain .Smode .small_list_info_B .products_ex{
}
.listmain .Smode .small_list_info_B .products_ex .p_name{
    background: #f5f5f5;
    font-weight: bold;
    line-height: 1.8;
    font-size: 90%;
    display: block;
}
.listmain .Smode .small_list_info_B .products_ex p{
    display: none;
}

.listmain .Smode .small_list_info_B .products_price p{
    line-height: 1.4!important;
}
.listmain .Smode .small_list_info_B .products_price .sellT{
    font-size: 12px;
    color: #D40012;
}
.listmain .Smode .small_list_info_B .products_price .salling_price{
    font-weight: bold;
    color: #D40012;
}
.listmain .Smode .small_list_info_B .products_price .discountP{
    color: #D40012;
    font-weight: bold;
}
.listmain .Smode .small_list_info_B .products_price .pointRate{
    font-size: 12px;
}
.listmain .Smode .status li{
    color: #fff;
    padding: 2px 5px;
    font-weight: bold;
}
.listmain .status .outlet {
    width: 90px;
}

/* リスト表示の各商品*/
.ec-shelfGrid .ec-shelfGrid__item:nth-child(2n) {
    padding-left: 0px;
}

}/* スマホ用けつ */

/* 専用汎用タブ */
.listmain .model_search_tab{
    margin-bottom: -10px;
    border-bottom: 3px solid #181818;
}
.listmain .model_search_tab li{
    display: inline-block;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 7px 30px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    vertical-align: bottom;
    background: #666;
}
.listmain .model_search_tab li.selected{
    height: 50px;
    line-height: 40px;
    font-weight: bold;
    background: #181818;
    color: #fff;
}
.listmain .model_search_tab li a{
    color: #fff;
}
.listmain .model_search_tab li a:hover{
    color:#ccc;
}

/* 諸元 */
.listmain .model{
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.listmain .model .bike_img{
    display: inline-block;
    vertical-align: top;
    background: #f5f5f5;
    padding: 10px;
    font-size: 80%;
}
.listmain .model .bike_img img{
    width: 100px;
}
.listmain .model ul{
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
    width: 140px;
}
.listmain .model ul h2{
    font-weight: bold;
}
.listmain .bike_img li{
    padding: 2px 0;
}
.listmain .model .bike_detail{
    display: inline-block;
}
.listmain .model .bike_detail{
    vertical-align: top;
    font-size: 12px;
}
.listmain .model .bike_detail dt{
    background: #eee;
     padding: 0 16px;
    margin-bottom: 5px;
    text-align: center;
}

@media screen and (max-width: 767px) {
/* 諸元&スマホ用 */
    .listmain .model{
        margin: 10px;
    }
    .listmain .bike_img{
        width: 100%;
    }
    .listmain .bike_detail{
         width : calc(98% / 2) ;
    }
    .listmain .model .bike_img img{
        width: 100px;
    }
    .listmain .model .bike_img{
        margin-bottom: 15px;
    }
    .listmain .bike_img li {
    padding: 1px 0;
}
/* 専用/汎用タブスマホ用 */
    .listmain .model_search_tab li{
        font-size: 13px;
        padding: 10px 0;
        width : calc(98% / 2) ;
        text-align: center;
    }
    .listmain .model_search_tab li.selected {
    height: 50px;
    line-height: 30px;
    }
    .listmain .model_search_tab {
    margin: 10px 10px -10px 10px;
}
/* SPメニュータブ */
.sp_arrow{
    position: absolute;
    right: 0;
    width: 28px;
    margin: 10px 3px 0 0;
}

}

.ec-fillterRole {
    overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.ec-fillterRole::-webkit-scrollbar {
    display:none;
}

.ec-fillterRole-header .ec-fillterRole-header-title{
    margin-left: 0.5rem;
}

.ec-fillterRole-header {
    height: 5.5%;
    padding: 0.5rem 0;
    border-bottom: 1px solid #181818;
    position: sticky;
    top: 0;
    background-color: #f5f5f5;
    text-align: left;
    z-index: 1;
    display: flex;
    align-items: center;
}
.ec-fillterRole-footer {
    height: 50px;
    width: 100%;
    padding: 0.5rem 0;
    background-color: #f5f5f5;
    text-align: left;
    align-items: center;
    bottom: 0;
    box-sizing: border-box;
    display: block;
    position: fixed;
    right: 0;
    z-index: 99999;
}

.iPhone .ec-fillterRole-footer{
    height: 150px;
}
    
.Android .ec-fillterRole-footer{
    height: 105px;
}


.ec-fillterRole-footer button{
    margin:10px 0 ;
}
.ec-fillterRole-footer .onfillter{
    width: 100px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 10px;
    padding: 5px;
    background: #666;
    color: #fff;
    border-radius: 5px;
    }

.ec-fillterRole-footer .offfillter {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 10px;
    padding: 5px;
}
.ec-fillterRole-footer .cancel {
    display: inline-block;
    position: absolute;
    right: 10px;
    padding: 5px;
}

.ec-fillterRole-list {
    height: 89vh;
}
.ec-fillterRole-list-tab {
    width: 35%;
    height: 100%;
    display: block;
    float: left;
    background-color: #EEE;
    position: sticky;
}
.ec-fillterRole-list-tab .nav-tabs{
    padding-top: 0px;
    position: relative;
}

.ec-fillterRole-list-tab .nav-tabs a.has_select:before{ 
    display:inline-block; 
    font-family: "Font Awesome 5 Free";
    font-size: 10px!important;
    content:'●';
    color: #243243;
    position: absolute;
    margin: -1px 1rem 0 -1rem;
  }

.ec-fillterRole-list-tab .nav-tabs li{
    border-bottom: 1px solid #CCC;
    margin-bottom: -1px;
}
.ec-fillterRole-list-tab .nav-tabs li:first-child{
    border-top: none;
}
.ec-fillterRole-list-tab .nav-tabs li.is_active{
    background-color: #FFF;
}
.ec-fillterRole-list-tab .nav-tabs a{
    padding: 10px 0px 10px 20px;
}
.ec-fillterRole-list-content {
    overflow-y: auto;
    max-height: 100%;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #fffffc;
    border:none;
}
.ec-fillterRoleClose {
    background: none;
    border-radius: initial;
}

.ec-fillterRole-item {
    font-size: 1.2rem;
    padding: 0.5rem 0.5rem 2rem 0.5rem;
}

.ec-fillterRole-item .ec-fillterRole-title i {
    margin-right: 0.25rem;
}
.ec-fillterRole-item label {
    display: block;
    font-weight: 100;
    font-size: 1rem;
}
.ec-fillterRole-item input[type=checkbox] {
    margin: 0 0.5rem;
}

#fillter-selective .ec-fillterRole-content i {
    width: 18px;
    text-align: center;
}

#fillter-selective .ec-fillterRole-content li {
    list-style:none;
}

#fillter-selective input:invalid {
    background: #FFEDF5;
    border: #ffb0bd solid 1px;
}

#fillter-selective .err_text {
    background: none repeat scroll 0 0 #f5637b !important;
    border: 1px solid #f5637b !important;
    color: #FFFFFF !important;
    display: none;
    height: auto !important;
    padding: 2px 2px;
    position: absolute;
    font-size: 11px;
    border-radius:2px;
    margin:0;
    z-index:1;
    line-height: normal;
    width: 130px;
}
#fillter-selective .err_text:before {
    border:8px solid transparent;
    border-bottom-color:#f5637b;
    top:-15px;
    content:"";
    display:block;
    left:95px;
    position:absolute;
    width:0;
    margin-left: -80px;
}
#fillter-selective .fillter_range_wrapper ul{
    margin:8px;
}
.category_fillter h3{
    margin-bottom: 3px;
    line-height: 1.5;
    padding: 0.2em;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}
.ec-fillterRole-category-list-item{
    padding: 0.5rem 0 0.5rem 1rem;
    font-size: 1rem;
    position: relative;
}
.ec-fillterRole-category-list-item.is_active{
    font-weight: bold;
}
.ec-fillterRole-category-list-item.is_active:before{ 
    display:inline-block; 
    vertical-align: middle;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content:'\f00c';
    width: 10px;
    height: 10px;
    position: absolute;
    margin: 0 1.2rem 0 -1.2rem;
  }


.ec-categoryBarRole-wrap{
    width: 100%;
}
.ec-categoryBar-list{
    overflow-x: auto;
    white-space: nowrap;
    padding-right: 1rem;
    margin-right: 35px;
}
.ec-categoryBar-list li{
    display: inline-block;
    border: 1px solid #ccc;
    margin: 0.5rem 0.2rem 1rem  0.2rem;
    padding: 2px 8px;
    background: #f5f5f5;
    border-radius: 3px;
}
.ec-categoryBar-list .is_active{
    background: #ccc;

}

.ec-categoryBarRole-wrap h3 {
    margin: 10px 0 0 0;
    border: 1px solid #ccc;
    padding: 3px 5px;
    font-weight: bold;
    border-radius: 3px;
    font-size: 12px;
    background: #333;
    color: #fff;
    width: 100%;
    text-align: left;
}

@media screen and (max-width: 767px) {
.ec-stickyFillterBtn{
    display: none;
    position: fixed;
    height: 40px;
    width: 110px;
    right: 5px;
    bottom: 65px;
    cursor: pointer;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
    opacity: 0.8;
    background: aliceblue!important;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 5px;
    vertical-align: bottom;
    color: #243243;
    font-weight: bold;
}
.ec-stickyFillterBtn img{
    width: 25px!important;
    position: absolute;
    left: 7px;
    top: 7px;
}
.ec-stickyFillterBtn p{
    line-height: 25px;
    font-size: 12px;
    margin-left: 5px;
    position: absolute;
    left: 30px;
    top: 10px;
}




}


/* BUYMA風改修*/

.tabacms_type_news{
    width: 100%;
}
.tabacms_type_news h1{
	margin: 15px 0;
}
.tabacms_type_news h1 {
	background-color: #CF1313; /* 背景色 */
	color: #fff; /* 文字色 */
	overflow: hidden;
	padding: 10px;  /* 余白 */
	position: relative;
    font-size: 1.4rem;
    font-weight: bold;
}
.tabacms_type_news h1:before {
	background-color: #DDC898; /* 切り替わる色 */
	content: '';
	display: block;
	transform: rotate(-30deg);
	position: absolute;
	bottom: -30px;
	right: -50%;
	width: 100%;
	height: 200px;
}

.tabacms_type_news .tabacms_body img{
    width: 80%;
    margin: 0;
}
.tabacms_body{
    padding-bottom: 25px;
}

.col-xs-12 > p {
    margin: 15px 5%;
}

.blogcard {
    display: inline-flex;
    width: 70%;
    margin: 20px 15%;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 20px 10px;
    box-shadow: 5px 5px 10px 0 #ccc;
}
.blogcard:hover {
	-webkit-transform: translateY(-4px);
   	-ms-transform: translateY(-4px);
   	transform: translateY(-4px);/* 少し浮く */
       opacity: 0.7;
}
.B_left{
    width: 30%;
    text-align: center;
    vertical-align: middle;
}
.B_right{
    width: 70%;
}
.B_right h3 {
    background: #DA563D;
    color: #fff;
    padding: 8px;
    border-radius: 5px;
}
.B_right p{
    line-height: 1.5;
    margin: 10px 0;
}

.youtube_wrap {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.youtube_wrap iframe {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1200px) {
    .container {
        width:1170px;
    }
}

@media screen and (max-width: 992px) {
    .container {
        width:1170px;
    }
}

@media screen and (max-width: 767px) {
    .container {
        width:90%;
        margin: 0 5%;
    }
    .tabacms_type_news {
        padding-left: initial;
        padding-right: initial;
    }
    .col-xs-12 > p {
        margin: initial;
    }
    
    .blogcard {
        width: 100%;
        margin: 20px 0;
    }
    .tabacms_type_news h1::before {
        right: -85%;
    }
}

/* こだわり検索 価格・割引率 件数 PC・SP共通*/
.price_list_wrapper p.price_count, .d_rate_list_wrapper p.d_rate_count {
    display: inline-block;
}
